# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/os2/os2/os2/ECLASS/x06_LAB_ARDUINO_PT_SERIAL_IP/000_1_LW_THREADS/06_TINY_THREADS/tinycthread-master/source/tinycthread.c" "/home/os2/os2/os2/ECLASS/x06_LAB_ARDUINO_PT_SERIAL_IP/000_1_LW_THREADS/06_TINY_THREADS/tinycthread-master/build/CMakeFiles/tinycthread.dir/source/tinycthread.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../source"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
